ZPOOL-CLEAR(8)

NAME
zpool-clear - clear device errors in ZFS storage pool

SYNOPSIS
zpool clear pool [device]…

DESCRIPTION
Clears device errors in a pool. If no arguments are specified, all device errors within the pool are cleared. If one or more devices is specified, only those errors associated with the specified device or devices are cleared.

If the pool was suspended it will be brought back online provided the devices can be accessed. Pools with multihost enabled which have been suspended cannot be resumed. While the pool was suspended, it may have been imported on another host, and resuming I/O could result in pool damage.

SEE ALSO
zdb(8), zpool-reopen(8), zpool-status(8)